<div modal="showModal" close="cancel()">
    <!--<div class="modal-header">-->
        <!--<h4>Modal Dialog</h4>-->
    <!--</div>-->
    <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true" data-ng-click="cancel()">×</span>
        </button>
        <h4 class="modal-title" id="myModalLabel1">Жагсаалт</h4>
    </div>
    <div class="modal-body">
        <div class="row">
            <div id="dataModal"></div>
        </div>

    </div>
    <div class="modal-footer">
        <!--<button class="btn btn-success" ng-click="ok()">Okay</button>-->
        <button class="btn btn-danger" ng-click="cancel()">Хаах</button>
    </div>
</div>